Name:		xsetroot
Version:	1.0.2
Release:	%mkrel 1
Summary:	Root window parameter setting utility for X
Group:		Development/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root

BuildRequires:	libx11-devel >= 1.0.0
BuildRequires:	libxmu-devel >= 1.0.0
BuildRequires:	x11-data-bitmaps >= 1.0.1
BuildRequires:	x11-util-macros >= 1.0.1

%description
The setroot program allows to tailor the appearance of the background
("root") window on a workstation display running X.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetroot
%{_mandir}/man1/xsetroot.1*



%changelog
* Fri Aug 31 2007 Adam Williamson <awilliamson@mandriva.com> 1.0.2-1mdv2008.0
+ Revision: 76608
- rebuild for 2008
- minor spec clean

  + Thierry Vignaud <tvignaud@mandriva.com>
    - revert
    - new release

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - new upstream release: 1.0.2


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Tue May 30 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-30 16:15:56 (31710)
- fill in a few more missing descriptions

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

